--- 
vendor: "ESRI"
id: "6"
title: "Geologia"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ID_UNIDADE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SIGLA: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  HIERARQUIA: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  NOME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AMBIENTE_T: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  SUB_AMBIEN: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  SIGLA_PAI: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  NOME_PAI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEGENDA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ESCALA: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  MAPA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LITOTIPOS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  RANGE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IDADE_MIN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IDADE_MAX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  EON_MIN: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  EON_MAX: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  ERA_MIN: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  ERA_MAX: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  SISTEMA_MI: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  SISTEMA_MA: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  EPOCA_MIN: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  EPOCA_MAX: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  SIGLAS_HIS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHAPE_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"